This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### endCamera()
Examples |
    size(100, 100, P3D);
    noFill();

    beginCamera();
    camera();
    rotateX(-PI/6);
    endCamera();

    translate(50, 50, 0);
    rotateY(PI/3);
    box(45);
Description | The beginCamera() and endCamera() functions enable advanced customization of the camera space. Please see the reference for beginCamera() for a description of how the functions are used.
Syntax |
    endCamera()
Returns | void
Related | camera()

Updated on October 26, 2013 08:58:32pm PDT